SFTPGO-GEN-COMPLETION-BASH(1)

NAME
sftpgo-gen-completion-bash - Generate the autocompletion script for bash

SYNOPSIS
sftpgo gen completion bash

DESCRIPTION
Generate the autocompletion script for the bash shell.

This script depends on the 'bash-completion' package. If it is not installed already, you can install it via your OS's package manager.

To load completions in your current shell session:

$ source <(sftpgo gen completion bash)

To load completions for every new session, execute once:

Linux:
  $ sudo sftpgo gen completion bash > /usr/share/bash-completion/completions/sftpgo

MacOS:
  $ sudo sftpgo gen completion bash > @@HOMEBREW_PREFIX@@/etc/bash_completion.d/sftpgo

You will need to start a new shell for this setup to take effect.

OPTIONS
-h, --help[=false]
    help for bash

SEE ALSO
sftpgo-gen-completion(1)